* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: #222;
    color: white;
    font-family: system-ui;
}
.container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width: 767px) {
    .container {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
}
.container header {
    text-align: center;
    margin: 15px 0;
    text-transform: uppercase;
}
.container .inputs {
    margin: 10px 0;
} 
.container input {
    background-color: #111;
    color: white;
    padding: 5px;
    width: 100%;
    margin: 5px 0;
    height: 30px;
    border-radius: 6px;
    outline: none;
    border: none;
    transition: 0.3s;
} 
.container input:focus {
    background-color: #000;
    transform: scale(1.1);
}
.container .inputs .boxes-inputs {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.container .inputs .boxes-inputs input {
    width: 21%;
}
.container .boxes-inputs .total {
    background-color: red;
    padding: 5px;
    border-radius: 6px;
}
.container .boxes-inputs .total::before {
    content: "Total: ";
}
.container button {
    width: 100%;
    height: 30px;
    background-color: #390053;
    color: white;
    cursor: pointer;
    border: none;
    border-radius: 15px;
    transition: 0.3s;
}
.container button:hover {
    background-color: #51025f;
    letter-spacing: 1px;
}
.container .btn-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 5px 0;
}
.container .btn-search button {
    width: 47%;
}
.container .box-table {
    overflow-x: auto;
}
table {
    width: 100%;
    text-align: center;
    margin: 10px 0;
    min-width: 935px;
    border-spacing: 0;
}
table th {
    text-transform: uppercase;
}
table th,
table td {
    padding: 5px;
}